# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  title: MyString
  message: MyText
  tel: MyString
  expediteur_id: 1
  expediteur_mail: MyString
  destinataire_mail: MyString
  destinataire_id: 1
  annonce_id: 
  enabled: false

two:
  title: MyString
  message: MyText
  tel: MyString
  expediteur_id: 1
  expediteur_mail: MyString
  destinataire_mail: MyString
  destinataire_id: 1
  annonce_id: 
  enabled: false
